guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Couchman <nick.couch...@yahoo.com>
Subject Re: Upgrade strategy for Guacamole
Date Mon, 31 Jul 2017 13:12:52 GMT
I would do them in this order:1) guacd2) Postgres3) WAR/Extensions
guacd should be completely backward-compatible, so you shouldn't have any problem using older
Guacamole client with newer guacd (in general).  Updating the Postgres DB schema before upgrading
the WAR and extensions also should not cause any problems.
-Nick

On Monday, July 31, 2017, 3:49:45 AM EDT, Suncatcher16 <suncatcher16@outlook.com> wrote:

Well, does anybody have some experience? How should switch to 0.9.13?



--
View this message in context: http://apache-guacamole-incubating-users.2363388.n4.nabble.com/Upgrade-strategy-for-Guacamole-tp1130p1429.html
Sent from the Apache Guacamole (incubating) - Users mailing list archive at Nabble.com.

Mime
View raw message